@font-face {
  font-display: swap;
  font-family: "Miss Fajardose";
  font-weight: 400;
  font-style: normal;
  src: url("../../assets/fonts/MissFajardose-Regular.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Noto Serif";
  font-style: normal;
  font-weight: 300;
  src: url("../../assets/fonts/noto-serif-v30-latin-300.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Noto Serif";
  font-style: italic;
  font-weight: 300;
  src: url("../../assets/fonts/noto-serif-v30-latin-300italic.woff2")
    format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Noto Serif";
  font-style: normal;
  font-weight: 700;
  src: url("../../assets/fonts/noto-serif-v30-latin-700.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Noto Serif";
  font-style: italic;
  font-weight: 700;
  src: url("../../assets/fonts/noto-serif-v30-latin-700italic.woff2")
    format("woff2");
}
